.sign_in__wrapper {
    margin: 40px;
    margin-top: 60px;
}

h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    color: #0911CE;
    margin-bottom: 70px;
    margin-top: 70px
}

.sign_in__form_field {
    display: flex;
    flex-direction: column;
}

label {
    display: flex;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;

}

input {
    display: flex;
    width: 60%;
    background: #E1E2F9;
    border-radius: 8px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-style: none;
    margin-bottom: 20px;
    padding-left: 2%;
}

.sign_in__btn {
    width: 20%;
    margin-top: 40px;
    background: #0911CE;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    border-style: none;
    padding-top: 15px;
    padding-bottom: 15px;
}

.sign_in__img {
    display: flex;
    width: 40%;
    object-fit: contain;
}

.sign_in__container {
    display: flex;
}

.sign_in__container_wrapper {
    display: flex;
    justify-content: space-between;
}

.sing_in__form {
    display: flex;
    width: 50%;
    flex-direction: column;
}